## ttf-sil-abyssinica 1.0

=== debian/changelog ===
ttf-sil-abyssinica (1.0-8) unstable; urgency=low

  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests
  * Fix bashism in debian/rules. Closes: #581475

 -- Christian Perrier <bubulle@debian.org>  Thu, 13 May 2010 07:35:15 +0200

ttf-sil-abyssinica (1.0-6) unstable; urgency=low

  * Change the logic in preinst script to be really sure that we
    remove the defoma hints file

 -- Christian Perrier <bubulle@debian.org>  Wed, 02 Dec 2009 05:41:03 +0100

ttf-sil-abyssinica (1.0-5) unstable; urgency=low

  * Bump debhelper compatibility to 7
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use
  * Replace "dh_clean -k" by "dh_prep"

 -- Christian Perrier <bubulle@debian.org>  Sun, 29 Nov 2009 22:18:23 +0100

ttf-sil-abyssinica (1.0-4) unstable; urgency=low

  * Added fontforge script to strip the uneeded glyphs to reduce the d-i
    footprint. The udeb font is also renamed and this is reflected in
    the metadata (Closes: #460945). Thanks to Christian Perrier for his
    patch and to Davide Viti for his fontforge script.

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sun, 27 Jan 2008 20:19:40 +0100

ttf-sil-abyssinica (1.0-3) unstable; urgency=low
  
  * Bump up Standards-Version to 3.7.3.
  * Add udeb stanza to enable Amharic in d-i. Thanks to Christian Perrier
    for his patch. (Closes: #457481). 
  * Drop the Author: optional field.
  * Add the VCS fields.
  * Drop unneeded Recommends (Closes: #439305).
  * Bump debhelper compatibility to version 5.
  * Update upstream homepage and move to new header (Closes: #429274).
  * Install FONTLOG.txt as the usual changelog.
  * Remove extra license files.
  * Make reportbug script executable.
  (Thanks to Lior Kaplan for his help).

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sun,  31 Dec 2007 16:30:21 +0100

ttf-sil-abyssinica (1.0-2) unstable; urgency=low

  * debian/control:
    - Moved to co-maintainership via the Debian Fonts Task Force
      (Alioth pkg-fonts project).
    - Added Daniel Glassey as Uploader.
    - Updated the Suggests for the new version of Graphite.
    - Bumped up Standards-version.
    - Fixed package descriptions.
  * Fixed font name & family in defoma-hints.
  * Cleaned up debian/rules.

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Fri,  8 Jun 2007 00:34:21 +0100

ttf-sil-abyssinica (1.0-1) unstable; urgency=low

  * Initial release under the OFL (Open Font License) version 1.0

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Thu,  22 Jun 2006 15:15:25 +0100
