=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	touch build-stamp
	chmod u+x debian/scripts/strip
	chmod u+x debian/scripts/strip_glyphs.pe
	# Strip and rename the fonts for the udeb used in the Debian installer
	mkdir debian-installer-stripped-down
	# Unneeded output redirected to /dev/null
	debian/scripts/strip Abyssinica_SIL.ttf \
	  debian-installer-stripped-down/am_AM-debian-installer-stripped-down.ttf \
	  >/dev/null 2>&1

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf debian-installer-stripped-down
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_install
	chmod 755 debian/bug/script


binary-arch:

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs FONTLOG.txt
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean install binary-arch binary-indep binary
